uuid: 319f9e80-b0d3-44ea-84d9-12d21396145b
langcode: en
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.token
label: Token
description: ''
targetEntityType: menu_link_content
cache: true
